#gallery{width:690px;overflow:hidden;margin-left:0;height:392px;zoom:1;border:1px;border:2px solid #e7e9ec}

#slidesProd, #slidesProd2{height:303px;width:690px;overflow:hidden}

.slide{float:left}

#menuProd, #menuProd2{height:75px;display:block;border-top:2px solid #e7e9ec;background-repeat:no-repeat;padding-top:6px;padding-bottom:0}
#menuProd ul, #menuProd2 ul{margin:0;padding:0;width:690px}
#menuProd li, #menuProd2 li{width:75px;*float:left;display:inline-block;list-style:none;height:75px;overflow:hidden;border:1px solid #fff;margin:0;padding:0; margin-left:0px;}
#menuProd ul li a, #menuProd2 ul li a{padding-top:0;margin:0}
#menuProd li.inact:hover, #menuProd2 li.inact:hover{border:1px solid #ccc}
#menuProd li.act,li.act:hover, #menuProd2 li.act,li.act:hover{border:1px solid #254b59;z-index:999}
#menuProd li.act a, #menuProd2 li.act a{cursor:default}.fbar{width:2px;background:url(img/divider.png) no-repeat right;margin:0}
#menuProd li a, #menuProd2 li a{display:block;background:url(img/divider.png) no-repeat right;height:35px;padding-top:10px}
a img{border:0}

#main{margin:15px auto;text-align:center;width:690px;position:relative}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
